# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = wayland-docs
pkgbase = wayland
xdata = pkgtype=split
pkgver = 1.26.0-1
pkgdesc = A computer display server protocol (documentation)
url = https://wayland.freedesktop.org/
builddate = 1786310908
packager = Arch Linux ARM Build System <builder+n0@archlinuxarm.org>
size = 2807068
arch = aarch64
license = MIT
makedepend = meson
makedepend = libxslt
makedepend = doxygen
makedepend = xmlto
makedepend = graphviz
makedepend = docbook-xsl
makedepend = mdbook
